<?php
	date_default_timezone_set('America/Caracas');
	# conectare la base de datos
    $con = @mysqli_connect(DB_HOST, DB_USER, DB_PASS, DB_NAME);
    if (!$con) {
    // Si falla, usamos mysqli_connect_error() que no requiere el argumento de conexión
    die("Error crítico de conexión: " . mysqli_connect_error());
}
    if (@mysqli_connect_errno()) {
        die("Conexión falló: ".mysqli_connect_errno()." : ". mysqli_connect_error());
    }
    mysqli_set_charset($con, "utf8");
?>
